body {
   text-align: center;
   background: url("../image/szovetback.gif"); 
   background-color: #e3f5e9; 
}
#body1 {
   height: 800px;
   text-align: center; 
}
#body2 {
   height: 800px;
   text-align: center;
   background: url("../image/udvholgy.png") no-repeat -70px 90px;
   margin: 0;
   padding: 0; 
}
#felsosor {
   position: absolute; 
   background: url("../image/szegelybedo.png") repeat-x ; 
   top: 0px;
   left: 15px;
   width: 98%;
   height: 70px;
   margin: 0;
   padding: 0;
}
#alsosor {
   position: absolute; 
   background: url("../image/szegelybedozold.png") repeat-x ; 
   top: 780px;
   left: 15px;
   height: 40px;
   width: 98.5%;
   margin: 0;
   padding: 0;
}
#belsohatter {
   position: absolute; 
   top: 0px;
   left:50% ; 
   width: 940px;  
   height:800px; 
   margin-left: -470px;
   background-color: #e8fff5;
   border: 1px #fff dotted; 
}
/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/menubackinfo.gif") no-repeat;
   position: absolute; 
   top: 107px;
   left:50% ; 
   width:172px;  
   height:572px; 
   margin-left: 285px;
}
#mainmenusor {
   position: absolute; 
   top: 340px;
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-left: 320px;
   
   color: #410f0e;
   font-family: Verdana, Arial, sans-serif;
   font-size: 11px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #410f0e;
}

.menusor a {
   text-decoration: none;
   color: #410f0e;
} 
a:hover {
   color: #dc1404;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:1px;
   margin: 0;
   padding: 0;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenu3zold.png") no-repeat;
   top: -75px;
   left: -170px;
   width:  174px;
   height: 250px;
   margin: 0;
   padding: 0;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 30px;
}
.almenusor {
   position: relative;
   top: -7px;
   left: 0px;
   width: 130px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   margin: 0 0 0 23px;
}

.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 
a:hover {
   color: #dc1404;
}


/* ------------- udvozletkep ------------- */
#udvozlet {
   background: url("../image/udvozlet.jpg") no-repeat;
   position: absolute; 
   top: 60px;
   left:50% ; 
   width: 482px;  
   height:660px; 
   margin-left: -455px;
}



/* ------------- szoveg ------------- */
#szoveg {
   position: absolute; 
   top: 180px;
   left:50% ; 
   width:220px;  
   height:550px; 
   margin-left: 45px;
   
   color: #410f0e;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 20px;
   text-align: center;
   font-weight: bold;
}
#szoveg img {
   float: right;
   margin-left: 5px;
   text-decoration: none;
   border: 2px solid #fff /* #00a39b */ ;
}
#szoveg a {
   text-decoration: none;
}
#csikok {
   position: absolute; 
   top: 45px;
   left:50% ; 
   width:270px;  
   height:550px; 
   margin-left: -475px;
}
#elovonal {
   width:270px;  
   height:1px;
   background-color: #410f0e;
   margin-bottom: 3px; 
}
#kozvonal {
   width:210px;  
   height:2px;
   /* background-color: #410f0e;*/
   margin-top: 1px; 
   border-bottom: 1px solid  #410f0e; /* #00a39b ;*/
}
.clearfloat {
   clear: both;
}
.pointer {
   cursor: pointer;	
}
.justified {
   text-align: justify;	
}
.centered {
   text-align: center;	
}
#nyitvacim {
   position: absolute; 
   top: 150px;
   left:50% ; 
   width:300px;  
   height:24px; 
   margin-left: 48px;
   
   font-family: Verdana, sans-serif, Arial;
   font-size: 18px;
   color: #410f0e;
   font-weight: bold;
   text-align: left;
}
#nyitva2cim {
   position: absolute; 
   top: 340px;
   left:50% ; 
   width:300px;  
   height:24px; 
   margin-left: 48px;
   
   font-family: Verdana, sans-serif, Arial;
   font-size: 18px;
   color: #410f0e;
   font-weight: bold;
   text-align: left;
}
#formaiparhuzamcim {
   position: relative; 
   top: 65px;
   left:50% ; 
   width:850px;  
   height:24px; 
   margin-left:-400px;
}   
#copyright {
   position: absolute; 
   top: 740px;
   left:50% ; 
   width:  443px;  
   height: 36px; 
   margin-left: -195px;
}
.copyright {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #410f0e;
	text-decoration: none;
}
   
